@charset "utf-8";
/***************************************
	Created by www.makeweb.com.tw
***************************************/

.list_breadcrumb_blue01 {
	
	/*border:1px solid #F00;/* 顯示外框(測試用) */
}

.list_breadcrumb_blue01 li {
	float:left;
	list-style:none;
	font-size:12px;
	color:#76B8D7;
}

.list_breadcrumb_blue01 li a {
	font-size:12px;
	color:#76B8D7;
}

.list_breadcrumb_blue01 li a:hover {
	color:#36F;
}